<?php
require '../../conexion.php';
session_start();

$sql = "SELECT nota_remision(".$_REQUEST['accion'].","
        .$_REQUEST['vcod'].",".
        $_REQUEST['vusu'].",".
        $_REQUEST['vempleado'].",".
        $_REQUEST['vtimbrado'].",'".
        $_REQUEST['vfechainicio']."','".
        $_REQUEST['vmotivo']."','".
        $_REQUEST['vestado']."',".
        $_REQUEST['vvehiculo'].",".
        $_REQUEST['vsucsalida'].",".
        $_REQUEST['vsucentrada'].") as remision;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['remision'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./'.$_REQUEST['pagina']);
} else {
    $_SESSION['mensaje'] = $resultado[0]['remision']."_".$_REQUEST['accion'];

    header('location:./'.$_REQUEST['pagina']);
}
?>


 